■スレッドリストへ戻る■ 全部 1- 101- 201- 最新50

iMacOS8.6ユーザー集まれ〜(*゚ー゚)/ キュッ

136 :●~* :04/11/20 01:21:40
某73氏
うp有り難うございました。
インスコできたのですが、起動できません。
itunesを起動するにはos9.0以上のバージョンが必要です。と出てきてしまいます。
スレ違いだとは思いますが、御教授宜しくお願いします。

41KB
新着レスの表示

スレッドリストへ戻る 全部 前100 次100 最新50

0ch BBS 2004-10-30